1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Ищу] Watermark для IPB3 (Водяной знак)

Тема в разделе "IPB", создана пользователем Revenge-R, 30 янв 2011.

Модераторы: Maybe
  1. Revenge-R

    Revenge-R Mr. Revenge-R

    Регистр.:
    6 фев 2009
    Сообщения:
    897
    Симпатии:
    319
    Здравствуйте,
    Кто-нибуть видел вообще такой мод для IPB 3...
    Использование предпологается на IPB 3.1.
    [EN31] Watermark Forum Images v1.0.0 - хотя бы есть у кого?
    Никак не могу найти, а хотелось бы.
     
  2. нарада

    нарада

    Регистр.:
    15 сен 2009
    Сообщения:
    455
    Симпатии:
    62
    Вторая строка Google:
    http://mods.invisionize.com/index.php/a/download/?f=8853
    Sorry, автор разводит... Поищу ещё.
     
  3. Revenge-R

    Revenge-R Mr. Revenge-R

    Регистр.:
    6 фев 2009
    Сообщения:
    897
    Симпатии:
    319
    нарада, да я изначально от туда и скачал... но там шляпа в архиве.

    Ну... ну... ну... народ оч надо. :) Хде взять то?

    -------------------------
    Собстно называется он (DP31) Watermark for Forum Attachments
    На ипбшном комьюнити стоит десять бачинских - ИЩУ его нахаляву!
     
  4. gunzi

    gunzi Читатель

    Заблокирован
    Регистр.:
    15 дек 2007
    Сообщения:
    163
    Симпатии:
    39
    присоединяюсь!!! нужна и мне такая штука на 3.1

    upd.
    Вроде нашел!
    http://www53.zippyshare.com/v/90102668/file.html
     
    SweeX, saracen, Revenge-R и 2 другим нравится это.
  5. zloy_serg

    zloy_serg Создатель

    Регистр.:
    10 сен 2009
    Сообщения:
    26
    Симпатии:
    0
    если не жалко скинь ссылочку в личку.. а то уж совсем не охота флудить аж 50 сообщений..
    а модуль уж очень тоже необходим
     
  6. Revenge-R

    Revenge-R Mr. Revenge-R

    Регистр.:
    6 фев 2009
    Сообщения:
    897
    Симпатии:
    319
    gunzi, Респект!!! То что надо.
     
  7. zloy_serg

    zloy_serg Создатель

    Регистр.:
    10 сен 2009
    Сообщения:
    26
    Симпатии:
    0
    жаль только для 3.0.4 -- не подходит..
    придётся обновляться =((
     
  8. gpadmin

    gpadmin Писатель

    Регистр.:
    2 авг 2009
    Сообщения:
    6
    Симпатии:
    0
    3.0.1 работает, спасибо.
     
  9. zloy_serg

    zloy_serg Создатель

    Регистр.:
    10 сен 2009
    Сообщения:
    26
    Симпатии:
    0
    не может быть, так как он пишет, что только с 3.1 работает в требованиях..
    поэтому устанавливаться устанавливается, но штамп не накладывает
     
  10. gunzi

    gunzi Читатель

    Заблокирован
    Регистр.:
    15 дек 2007
    Сообщения:
    163
    Симпатии:
    39
    конечно вотермарк на дле получше будет :)